body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #78C0FF;
}

hr.light {
  border-color: #fff;
}
.diagonalTop{
  width:100%;
  height:50px;
  background: linear-gradient(to right bottom, #ffffff 50%, #000000 50%);
}

.diagonalBottom{
  width:100%;
  height:50px;
  background: linear-gradient(to bottom right, #000000 50%,#ffffff 50%);
}
.rectAzul
{
  position: absolute;
  width: 70px;
  height: 90px;
  background-color:#78C0FF;
  top: 80px;
  right: -55px;
}
a {
  color: #78C0FF;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #78C0FF;
}

.card-img-desc{
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px;
  background-color: rgba(0,0,0,0.6);
  width:100%;
  transition: 0.2s padding;
  font-size: 15px;
}

.position-relative:hover .card-img-desc{
  padding-bottom: 10%;
}

#imgTelefono{
  width: 100%;
  position:absolute;
  top: -125%;
}

#colServicios{
  float: right; 
  position: relative; 
  top: -150px;
}

#filaServicios{
  position: relative;
  top: -100px;
}

.navLogo{
  padding: 0 30px;
}
.card{
  background-color:#000000;
  border-color: #000000;
}
.card-img{
  box-shadow: 0px 10px 10px #c5c5c5;
}
.card-img-top{
  border-radius: 10px;
  
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}

.bg-primary {
  background-color: #78C0FF !important;
}

.bg-dark {
  background-color: #212529 !important;
}


.text-title-faded {
  color: rgba(255, 255, 255, 0.9);
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 8rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

.nav-item{
  padding: 0 30px;
}
#mainNav {
  background-color: #fff;
  font-family: 'Roboto', sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #78C0FF;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #78C0FF;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: .9rem;
  text-transform: uppercase;
  color: #212529;
  line-height: 60px;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #78C0FF;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #78C0FF !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #78C0FF;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #000000;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color:#78C0FF;
  }
  #mainNav.navbar-shrink {
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #78C0FF;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #78C0FF;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #78C0FF;
  }
}

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-color:#ffffff;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.masthead h1 {
  font-size: 2rem;
}

header.masthead p {
  font-weight: 300;
}

@media(min-width:768px) and (max-width:991px){
  .card-img-desc{
    font-size:12px;
  }
}

@media (min-width: 768px) {
  header.masthead p {
    font-size: 1.15rem;
  }
}

@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
  #logoCollapse{
    display:none;
  }
}

@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 4rem;
  }
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #78C0FF !important;
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #78C0FF;
  border-color: #78C0FF;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #78C0FF;
  background-color: #ee4b28 !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

.contacto:hover{
	text-decoration:none;
}
#contenedorHeader{
		padding-top:10%; 
		position:relative;
	}
.nombreLogo{
	height: 30px;
	margin-left: 6px;
	margin-top: 10px;
}
@media (max-width:319px){
	.nombreLogo{
	  display:none;
  }
}

@media (max-width:767px){
	#contenedorHeader{
		padding-top:0;
		top:-20%;		
  }
  .rectAzul{
    display:none;
  }
  #colServicios{
    top: 0;
  }
  
  #filaServicios{
    top: 0;
  }
  #imgTelefono{
    display:none;
  }
}

@media(max-width:991px){
  .navLogo{
    display:none;
  }
  #logoCollapse{
    display:block;
  }
  #imgTelefono{
    width: 100%;
    position:absolute;
    top: -40%;
  }
  .rectAzul {

    position: absolute;
    width: 35px;
    height: 45px;
    background-color: #78C0FF;
    top: 65px;
    right: -20px;
  }
}